{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block extrahead %}{{ block.super }}
{% url 'admin:jsi18n' as jsi18nurl %}
  <script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>
{{ media }}
{{ form.media }}
<link rel="stylesheet" type="text/css" href="{% static 'admin/css/forms.css' %}" />
{% endblock %}

{% block extrastyle %}{% endblock %}

{% block breadcrumbs %}{% if not is_popup %}
<div class="breadcrumbs">
      <a href="../../../../">
        {% trans "Inicio" %} &rsaquo;
      </a>
      <a href="../../">
          {% trans "Asignación de Pagos UDL" %} &rsaquo;
      </a>
          {% trans "Pagos Diarios" %}
</div>
{% endif %}{% endblock %}

{% block title %} {% trans 'Reportes de Pago UDL' %} {% endblock %}

{% block content %}

<form action="" method="POST" enctype="multipart/form-data" >{% csrf_token %}
<h2>Reporte de Pagos diarios</h2>
<fieldset class="module">
<h2>Parámetros</h2>
<div class="form-row">
	<div class="field-box">
        {{ form.LugarPago.errors }}
	{{ form.LugarPago.label_tag }}:
        {{ form.LugarPago }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.Desde.errors }}
	{{ form.Desde.label_tag }}:
        {{ form.Desde }}
	</div>
</div>
<div class="form-row">
	<div class="field-box">
        {{ form.Hasta.errors }}
	{{ form.Hasta.label_tag }}:
        {{ form.Hasta }}
	</div>
</div>
{% if user.is_superuser %}
<div class="form-row">
    <div class="field-box">
    {% if form.Archivo.errors %}
        <ul class="errorlist">
        {% for error in form.Archivo.errors %}
            <li>{{ error }}</li>
        {% endfor %}
        </ul>
    {% endif %}
    {{ form.Archivo.label_tag }}:
    {{ form.Archivo }}
    </div>
</div>
{% endif %}
</fieldset>

<div class="submit-row">
        <input class="default" type="submit" value="Generar" />
</div>
</form>

{% endblock %}
